input.error, select.error {
    border: #bf6464 solid thin !important;
}

.treeview ul {
    background-color: transparent;
}
.selectize-input {
    min-height: 36px;
    display:block;
}

body {
    font-size: 0.9em;
}

table.detail-view th, table.detail-view td
{
    font-size: 1em;
    border: none;

}

table.detail-view th
{
    text-align: right;
    width: 20%;
}

/* CSS for the loading spinner */
.button-loader {
    position: relative;
    overflow: hidden;
}

.button-loader:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 24px;
    height: 24px;
    margin: -12px 0 0 -12px;
    border: 4px solid #fff;
    border-top: 4px solid #3498db;
    border-radius: 50%;
    animation: spin 1s linear infinite;
    box-sizing: border-box;
    transform-origin: 50% 50%;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }


}
@media (max-width: 1281px) {
    .form-control, .selectize {
        font-size: 0.9em !important;
    }
}

.selectize-image {
    float: right;
    height: 48px;
    margin: 0 6px 0 4px;
}
.selectize-name {
    padding:6px;
}
.selectize-options {
    padding-left:6px;
    font-size: 0.8em;
}
.watchers {
    font-size: 0.8em;
    list-style-type: none;
    padding-left: 0;

}

.help-block {
    font-size: 0.8em;
}
.error {
    color:red;
}
.recalculate {
    text-align: right;
}

.dm-uploader {
    border: 0.25rem dashed #A5A5C7;
    text-align: center;
}
.dm-uploader.active {
    border-color: red;

    border-style: solid;
}

#files {
    overflow-y: scroll !important;
    min-height: 320px;
}
@media (min-width: 768px) {
    #files {
        min-height: 0;
    }
}